main,
body {
    background: #FFFFFF;
}

main + .footer {
    padding-top: 0;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.main-nominees-block {
    margin: 0 0 140px 0;
}


/* На главную */

.back-block {
    display: flex;
    align-items: center;
    margin: 67px 0 0 9px;
}

.back-block__link {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    text-decoration: none;
    color: #0F173F;
    margin: -2px 0 0 19px;
}

.back-block svg {
    width: 82px;
    height: 21px;
    stroke: #0F173F;
}

.back-block:hover svg,
.back-block:focus svg,
.back-block:hover a,
.back-block:focus a {
    stroke: #A0DA00;
    color: #A0DA00;
}

/* Номинанты */

.nominees {
    margin: 57px 0 0 0;
}

.nominees-heading {
    max-width: 1178px;
    padding: 0 10px 50px;
    border-bottom: 2px solid #A0DA00;
}

.nominees-heading__title {
    max-width: 1178px;
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 70px;
    color: rgba(244, 61, 36, 1);
    margin: 0;
}

.nominees-heading__subtitle {
    max-width: 880px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #222222;
    margin: 0;
    padding: 25px 0 0 0;
}

.nominees-block {
    margin: 57px 0 0 0;
}

.nominees-list--dashed {
    border-bottom: 2px dashed #173AF5;
}

.nominees-list {
    /* display: grid;
    grid-column-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr)); */

    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    margin: 63px 0 0 9px;
    padding: 0;
    list-style: none;
    max-width: 1180px;
}

.nominees-list--last-short  {
    margin: 63px 0 0 0;
}

.nominees-list--last-short .nominees-list__nominee {
    max-width: 280px;
}

.nominees__inner-block .nominees-list {
    margin: 53px 0 0 9px;
    padding: 0 0 20px 0;
}

.nominees-list__nominee {
    margin-bottom: 47px;
    width: 350px;
    margin: 0 20px 47px;
}

.nominees-list--short .nominees-list__nominee  {
    margin: 0 0 47px;
}

.nominees-list__nominee img {
    width: 100%;
    height: auto;
}

.nominees-list__title {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    color: #0F173F;
    margin: 18px 0 0 0;
}

.nominees-list__cost {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0.02em;
    color: #0F173F;
    margin: 10px 0 0 0;
}


.nominees-list__description {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #0F173F;
    margin: 15px 0 0 0;
}


/* Catalog */
.nominees-list__nominee .catalog-list {
    height: 400px;
    /* height: 250px; */
}

.nominees-list__nominee .catalog-list .catalog-list__item {
    width: 100%;
    margin: 0;
    padding: 0;
}

.nominees-list__nominee .catalog-list .product {
    height: auto;
}

.nominees-list__nominee .product-label_award {
    display: flex;
}

.nominees-list__nominee .product-label_sale,
.nominees-list__nominee .price-label-cont,
.nominees-list__nominee .product-label_best {
    display: none;
}


.nominees-list__nominee .catalog-list .catalog-list__item .product-descr,
.nominees-list__nominee .catalog-list .catalog-list__item .product-cart {
    display: none;
}

.nominees-list__nominee .catalog-product-image-slider .swiper-pagination {
    opacity: 0;
    visibility: hidden;
}

.nominees-list__nominee .product-image img {
    max-width: 242px;
}

.nominees-list__nominee .product {
    border-radius: 15px;
}

.nominees-list__nominee .product:hover {
    box-shadow: 0px 30px 35px rgba(244, 61, 36, 0.05), 
    0px 18.1037px 18.4741px rgba(244, 61, 36, 0.0668148), 
    0px 3.82963px 4.72593px rgba(244, 61, 36, 0.0431852);
}

.nominees-list__nominee .catalog-list__item .action-label-cont {
    opacity: 0;
    visibility: hidden;
}

.nominees-list__nominee .catalog-product-image-slider .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Winner */

.nominees-list--winner {
    justify-content: space-between;
}

.nominees-list--winner .nominees-list__nominee {
    width: 250px;
}

.nominees-list--winner .nominees-list__nominee {
    max-width: 280px;
}

.nominees-list--winner .nominees-list__nominee:nth-child(4) {
    /* margin: 0 auto 47px; */
    margin: 0;
}

.nominees-block--long .nominees-list--winner {
    justify-content: space-between;
}

.nominees-block .nominees-list__nominee .catalog-list .product-quick {
    top: 50%;
}


.nominees-list--winner .nominees-list__nominee .catalog-list {
    height: 400px;
}

.static-image-block {
    background-color: #ffffff;
    padding: 75px 20px 84px 20px;
}

.static-image-block img {
    max-width: 242px;
    max-height: 242px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* PostCards */

.post-cards {
    background-color: #ffffff;
     padding: 4px 0 103px;
}

.post-cards__title {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    color: rgba(244, 61, 36, 1);
    max-width: 920px;
    margin: 0;
}

.post-cards-list-block {
    position: relative;
    margin: 46px 0 0 0;
    display: grid;
    grid-column-gap: 20px;
    grid-template-columns: repeat(4, 1fr);
    overflow-x: scroll;
}

.post-cards-list-block::-webkit-scrollbar { 
    width: 0; 
}

.postcard {
    display: flex;
    flex-direction: column;
    width: 280px;
    height: 320px;
    position: relative;
}

.postcard__share-btn {
    position: absolute;
    top: 122px;
    left: 60px;
    width: 160px;
    font-family:var(--font-harmonia);
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #222222;
    border: none;

    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(5px);
    border-radius: 5px;

    display: flex;
    justify-content:center;
    padding: 8px 28px 6px 27px;
    cursor: pointer;
    opacity: 0;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.postcard__share-btn svg {
    width: 17px;
    height: 19px;
    fill: #222222;
}

.postcard:hover .postcard__share-btn {
    opacity: 1;
}

.postcard__share-btn:hover,
.postcard__share-btn:focus {
    background: rgba(34, 34, 34, 0.8);
    backdrop-filter: blur(5px);
    color: #ffffff;
}

.postcard__share-btn:hover svg,
.postcard__share-btn:focus svg {
    fill: #ffffff;
}

/* Package */
.package {
    padding: 0 0 130px 0;
}

.package-inner-block {
    background: #F43D24;
    border-radius: 20px;
    max-width: 1180px;
    margin: 0 auto;
    padding: 52px 0 31px 0;
}

.package-inner-block__title {
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    line-height: 70px;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 857px;
}

.package-inner-block__description {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 0 auto;
    max-width: 800px;
    padding: 22px 0 0 0;
}

.package-inner-block__image {
    max-width: 998px;
    margin: 24px auto 0;
}

.package-inner-block__small {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin: 23px auto 0;
}

@media (max-width: 1024px) {
    .post-cards-list-block {
        grid-template-columns: repeat(8, 1fr);
    }
}

@media(max-width: 767px) {
    .wrapper {
        padding: 0 16px;
    }

    .main-nominees-block {
        margin: 32px 0 30px 0;
    }

    /* На главную */

    .back-block {
        margin: 28px 0 0 -7px;
    }

    .back-block__link {
        font-size: 16px;
        line-height: 19px;
        margin: 1px 0 0 6px;
    }

    .back-block svg {
        width: 64px;
        height: 13px;
    }

    .nominees {
        margin: 28px 0 0 0;
    }

    .nominees-heading {
        padding: 0 0 25px;
    }
    
    .nominees-heading__title {
        max-width: 1178px;
        font-size: 32px;
        line-height: 32px;
    }
    
    .nominees-heading__subtitle {
        max-width: 880px;
        font-size: 16px;
        line-height: 19px;
        letter-spacing: 0.02em;
        padding: 18px 0 0 0;
    }

    .nominees-list {
        margin: 40px 0 0;
    }

    .nominees-list--short .nominees-list__nominee  {
        margin: 0 auto 100px;
    }

    .nominees-list__nominee {
        max-width: 280px;
        /* margin: 0 auto 35px; */
        margin: 0;
    }

    .nominees__title {
        font-size: 32px;
        line-height: 32px;
        margin: 0;
        padding: 0 0 19px 0;
    }

    .nominees__subtitle {
        font-size: 24px;
        line-height: 29px;
        margin: 36px 0 0 0;
    }

    .nominees-block {
        margin: 61px 0 0 0;
    }

    .nominees-list__title {
        font-size: 14px;
        line-height: 18px;
        margin: 14px 0 0 0;
    }

    .nominees__inner-block .nominees-list {
        margin: 43px 0 0 9px;
    }

    .nominees-list__description {
        font-size: 12px;
        line-height: 13px;
        margin: 8px 0 0 0;
    }

    /* Catalog */

    .nominees-list__nominee .catalog-list .catalog-list__item {
        width: 100%;
        margin: 0;
        padding: 0;
        border: none;
    }

    .nominees-list__nominee .catalog-list {
        width: 100%;
        margin: 0;
    }

    .nominees-list__nominee .catalog-list .catalog-list__item .product-descr,
    .nominees-list__nominee .catalog-list .catalog-list__item .product-cart {
        display: none;
    }

    .nominees-list__nominee .catalog-list {
        height: auto;
    }

    
    .nominees-list__nominee .catalog-list__item.product {
        height: auto;
    }

    .nominees-list__nominee .catalog-list .catalog-list__item.product:hover {
        height: auto;
        padding: 0;
    }

    .nominees-list__nominee .catalog-product-image-slider .swiper-pagination {
        opacity: 0;
        visibility: hidden;
    }

    /* Winner */

    .nominees-list--winner .nominees-list__nominee {
        margin: 0 auto 35px;
    }

    .nominees-list--winner .nominees-list__nominee .catalog-list {
        /* height: auto;
        padding: 10px; */
        height: 195px;
        padding: 0;
    }

    .nominees-list--winner,
    .nominees-block--long .nominees-list--winner {
        justify-content: space-between;
    }

    .nominees-list--winner .nominees-list__nominee {
        width: 47%;
        margin: 0 0 65px 0;
    }

    .nominees-list--winner .nominees-list__nominee:nth-child(3),
    .nominees-list--winner .nominees-list__nominee:nth-child(4) {
        margin: 0;
    }

    .nominees-list__nominee .product-image img {
        max-width: 136px;
        display: block;
        margin: 0 auto;
    }

    .nominees-list__nominee .catalog-product-image-slider .swiper-slide {
        display: flex;
        align-items: center;
    }

    /* PostCard */
    .post-cards {
        padding: 4px 0 62px;
    }
    
    .postcard {
        width: 212px;
        height: 280px;
    }

    .post-cards-list-block {
        margin: 42px 0 0 0;
        grid-column-gap: 16px;
    }

    .post-cards__title {
        font-size: 32px;
        line-height: 32px;
        color: #244524;
    }

    .postcard__share-btn {
        position: static;
        opacity: 1;

        font-weight: 600;
        font-size: 16px;
        letter-spacing: 0.02em;
        color: #FFFFFF;

        background: #A0DA00;
        backdrop-filter: blur(5px);
        border-radius: 5px;
        width: 100%;
        padding: 11px 53px 7px;
        margin: 10px 0 0 0;
    }

    .postcard__share-btn svg {
        fill: #FFFFFF;
    }

        /* Package */

        .package {
            padding: 0 0 71px 0;
        }
    
    .package-inner-block {
        border-radius: 7px;
        padding: 24px 0 28px 0;
    }
    
    .package-inner-block__title {
        font-size: 18px;
        line-height: 20px;
        text-align: center;
        padding: 0 20px;
    }
    
    .package-inner-block__description {
        font-size: 14px;
        line-height: 18px;
        padding: 11px 0 0 0;
        max-width: 252px;
    }
    
    .package-inner-block__image {
        margin: 13px auto 0;
        padding: 0 10px;
    }
    
    .package-inner-block__small {
        font-size: 10px;
        line-height: 13px;
        letter-spacing: 0.04em;
        margin: 12px auto 0;
        max-width: 252px;
    }

}